@import 'tailwindcss'; 

body{
  background: linear-gradient(100deg, #0695f5, #102569);
  font-family: system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,sans-serif;
}

.liquid-glass {
  background: rgba(255, 255, 255, 0.08);
  backdrop-filter: blur(25px) saturate(140%);
  -webkit-backdrop-filter: blur(25px) saturate(140%);
  border: 1px solid rgba(255,255,255,0.15);
  box-shadow:
    0 30px 60px -10px rgba(15,30,61,0.5),
    inset 0 0 20px rgba(255,255,255,0.04);
  overflow: hidden;
  mix-blend-mode: normal;
}

img{
  max-width: 100%;
  display: block;
}